.db-red {
  border: 1px solid red !important;
}
.db-green {
  border: 1px solid green !important;
}
.db-blue {
  border: 1px solid blue !important;
}
.table {
  display: table !important;
}
.row {
  display: table-row !important;
}
.cell {
  display: table-cell !important;
}
.left {
  float: left !important;
}
.right {
  float: right !important;
}
.full {
  width: 100% !important;
}
.hide {
  display: none !important;
}
.show {
  display: inherit !important;
}
.capitalize {
  text-transform: uppercase;
}
.center {
  text-align: center !important;
}
@media screen and (max-width: 800px) {
  .mobile-hide {
    display: none !important;
  }
}
@media screen and (max-width: 1440px) and (min-width: 800px) {
  .tablet-hide {
    display: none !important;
  }
}
@media screen and (min-width: 1440px) {
  .desktop-hide {
    display: none !important;
  }
}
.margin-center {
  margin-left: auto;
  margin-right: auto;
}
.margin-center-i {
  margin-left: auto !important;
  margin-right: auto !important;
}
.p-col {
  padding: 0;
  width: 1440px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.a-col {
  padding: 0;
  width: 1100px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.bg-cover {
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.bg-contain {
  background-size: contain !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.relative {
  position: relative;
}
.alignfull {
  max-width: 100%;
}
.alignwide {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
.aligncenter {
  text-align: center;
}
.aligncenter div {
  text-align: center;
}
.wp-block-columns {
  margin: 0 auto;
  max-width: 1100px;
}
.wp-block-separator {
  width: 50%;
  border: solid 1px #666666;
  margin: 50px auto;
}
.wp-block-image.middle {
  display: flex;
  height: 100%;
  align-items: center;
}
img.alignright {
  float: right;
}
#bd_form_filter .filter-container {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  min-height: 100px;
  z-index: 1;
  position: relative;
}
#bd_form_filter .filter-container .filter .filters-menu-item {
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  position: relative;
}
#bd_form_filter .filter-container .filter .filters-menu-item #filters-menu .is-active {
  opacity: 1;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options {
  display: block;
  border-radius: 0;
  top: 80px;
  position: absolute;
  min-width: 240px;
  overflow: hidden;
  height: auto;
  background: white;
  -webkit-box-shadow: 0px 6px 12px 4px rgba(0,0,0,0.1);
  box-shadow: 0px 6px 12px 4px rgba(0,0,0,0.1);
  padding: 20px;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options.hide {
  display: none;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-state,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-size,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-owner {
  font-style: normal;
  font-weight: 900;
  font-size: 20px;
  line-height: 24px;
  color: black;
  text-transform: uppercase;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-state .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-size .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-owner .bd-filter-option-title {
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  padding: 10px 0;
  display: block;
  border-top: solid 1px grey;
  border-bottom: solid 1px grey;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-state:first-child .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-size:first-child .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-owner:first-child .bd-filter-option-title {
  border-top: none;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-state:last-child .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-size:last-child .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-owner:last-child .bd-filter-option-title {
  border-bottom: none;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-state .bd-option-select,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-size .bd-option-select,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-owner .bd-option-select {
  text-transform: none;
  opacity: 0.5;
  display: block;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  font-weight: 600;
  margin: 7px 0;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-state .bd-option-select:hover,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-size .bd-option-select:hover,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-owner .bd-option-select:hover {
  opacity: 1;
}
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-state:hover .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-size:hover .bd-filter-option-title,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-options #bd-owner:hover .bd-filter-option-title {
  color: #F7992C;
}
#bd_form_filter .filter-container .filter .filters-menu-item.is-active {
  opacity: 1;
}
#bd_form_filter .filter-container .filter .bd-view-trigger,
#bd_form_filter .filter-container .filter .filters-menu-item {
  cursor: pointer;
  padding-left: 0;
  padding-right: 40px;
  margin-left: 0;
  justify-content: flex-start;
  background: none;
  color: black;
  opacity: 0.5;
  font-family: "Neue Haas";
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
  width: unset !important;
  user-select: none;
}
#bd_form_filter .filter-container .filter .bd-view-trigger.active,
#bd_form_filter .filter-container .filter .filters-menu-item.active {
  opacity: 1;
}
#bd_form_filter .filter-container .filter .bd-view-trigger .filter-icons,
#bd_form_filter .filter-container .filter .filters-menu-item .filter-icons {
  display: inline-block;
  margin-right: 10px;
  max-width: 30px;
  max-height: 22px;
}
#bd_form_filter .filter-container .search .clear {
  order: 99;
}
#bd_form_filter .filter-container .search .clear button[type="button"] {
  padding: 4px 25px;
  font-family: "Neue Haas";
  background: rgba(0,0,0,0.5);
  box-shadow: none;
  border-radius: 0;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.15em;
  text-decoration-line: underline;
}
#bd_form_filter .filter-container .search .input-search {
  box-shadow: none;
  border-radius: 0;
}
#bd_form_filter .filter-container .search .input-search input[type=search] {
  text-align: right;
  font-family: "Neue Haas";
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
  opacity: 0.5;
  background: url("../../images/icon-search.svg");
  background-repeat: no-repeat;
  background-position: center right;
}
.list-container .list .each-row {
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
}
.list-container .list .each-row:hover {
  background: none;
  box-shadow: none;
}
.list-container .list .each-row .img {
  flex-basis: unset;
}
.list-container .list .each-row .img .read-more-trigger .brew-list-logo {
  max-width: 200px;
  background: #F7992C;
}
.list-container .list .each-row .info {
  flex-basis: unset;
  flex-grow: 1;
  padding-left: 80px;
  padding-right: 80px;
}
@media screen and (max-width: 800px) {
  .list-container .list .each-row .info {
    padding-left: 20px !important;
  }
}
@media screen and (max-width: 800px) {
  .list-container .list .each-row .info {
    padding-right: 20px !important;
  }
}
.list-container .list .each-row .info header {
  display: block;
}
.list-container .list .each-row .info header .tabs .tab {
  font-family: "Neue Haas";
  font-style: normal;
  font-weight: 600;
  font-size: 15px !important;
  line-height: 25px;
  text-align: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  padding: 4px 30px;
  min-width: 200px;
}
.list-container .list .each-row .info header .tabs .tab.black {
  background: black;
}
.list-container .list .each-row .info header .tabs .tab.orange {
  background: #F7992C;
}
.list-container .list .each-row .info header .subheader .address {
  font-family: "Neue Haas";
  font-style: normal;
  font-weight: 600;
  font-size: 15px !important;
  line-height: 25px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.list-container .list .each-row .info header .title {
  font-family: "Neue Haas";
  font-style: normal;
  font-weight: 700;
  font-size: 23px !important;
  line-height: 28px;
}
.list-container .list .each-row .info .readmore {
  margin: 10px 0 0 0;
}
.list-container .list .each-row .info .readmore a {
  margin: 0;
  font-family: "Neue Haas";
  background: none;
  padding: 0;
  border-radius: 0;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  line-height: 25px;
  letter-spacing: 0.15em;
  text-decoration-line: underline;
}
.list-container .list .each-row .info .readmore a:hover {
  background: none;
}
.list-container .list .each-row .ownership .owner-logo {
  max-width: 80px;
}
.map-container {
  border-radius: 0 !important;
}
.map-container .popup-container .popup-bubble-anchor .window-property.popup-bubble .info {
  font-family: "Neue Haas";
}
.post-type-archive-brewery .main-content {
  margin-bottom: 30px !important;
}
